/* Responsive Styles
================================================== */

/* All size smaller than 1301 */
@media only screen and (max-width: 1300px) {
	.container,
	.boxed-layout #page,
	.boxed-layout-small #page {
		max-width: 970px;
	}

	.boxed-layout .container,
	.boxed-layout-small .container {
		max-width: 904px;
	}

	.four-column-full-width {
		width: 33.33%;
	}

	.client-content-box {
		width: 820px;
	}

	.main-slider .image-slider {
		min-height: 500px;
	}
}

/* All size smaller than 1024
================================================== */
@media only screen and (max-width: 1023px) {
	.container,
	.boxed-layout #page,
	.boxed-layout-small #page,
	#site-title a img {
		width: 708px;
	}

	.boxed-layout #page,
	.boxed-layout-small #page {
		overflow: hidden;
	}

	.boxed-layout .container,
	.boxed-layout-small .container,
	.boxed-layout #site-title a img {
		width: 668px;
	}

	.widget-title {
		font-size: 22px;
		line-height: 1.364;	
	}

	.main-slider .image-slider {
		min-height: 400px;
	}

	.slider-sub-title {
		font-size: 18px;
		line-height: 1.389;
	}

	.slider-content .slider-title, 
	.slider-content .slider-title a {
		font-size: 28px;
		line-height: 1.250;
	}

	.slider-content .slider-text {
		font-size: 15px;
		line-height: 1.467;
	}

	#primary,
	#secondary {
		margin-bottom: 50px;
		padding: 0px;
		float: none;
		width: 100%;
		border: none;
	}

	.left-sidebar-layout #primary {
		float: none;
		padding-left: 0px;
	}

	.left-sidebar-layout #secondary {
		float: none;
		padding-right: 0px;
		border: none;
	}

	/* ----- Column ----- */
	.column {
		margin: 0 -15px;
	}

	.two-column,
	.three-column,
	.four-column {
		padding: 0  15px 40px;
	}

	.two-column,
	.four-column,
	.three-column,
	.four-column-full-width,
	.business-sidebar .three-column,
	.boxed-layout-small .four-column-full-width {
		width: 50%;
	}

	.sld-plus .single-event-info {
		background-color: #0d1d31;
		margin-top: 0;
	}

	.single-event-info {
		background-color: #0d1d31;
		text-align: center;
	}

	.single-event-info .date-info {
		display: inline-block;
		float: inherit;
		margin-left: 0;
		width: 100%;
	}

	.single-event-info .alignright {
		display: inline-block;
		float: inherit;
		margin-bottom: 20px;
		margin-left: 0;
	}

	.appointment-btn {
		padding: 0 15px;
	}

	.appointment-btn,
	.appointment-btn i {
		font-size: 18px;
	}

	.three-column:nth-child(3n+4),
	.four-column:nth-child(4n+5),
	.column-2:nth-child(2n+3),
	.column-3